/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }



/* Site-wide properties ======================================================== */
body
{
    font: normal normal 10px/10px Tahoma, Arial, Helvetica, Verdana, sans-serif;
	background-color: #eef2f4;
	background-image:url(../img/background.jpg);
	background-repeat: repeat-x;
}
    
#maincontainer
{
	width: 952px;
	margin: auto;
}

#navbar
{
	width: 947px;
	height: 80px;
	float: left;
	margin-bottom: 20px;
}

#navpadding
{
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 41px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:bold;
	color: #4e616a;
	font-size: 14px;
	line-height: 1.5;
}

.strapline
{
	float: left; width: 100%; text-align:center; font-size: 22px; clear: left; padding-top: 30px;	font-family: 'Merriweather Sans', sans-serif;
	font-weight:bold;
	color: #4e616a;
    text-transform:uppercase;
    letter-spacing: 5px;
}

#social
{
	width: 5px;
	float: left;
}

#socialpadding
{
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 34px;
	text-align:right;
}

a.navlink { text-decoration:none; color: #4e616a; font-weight: bold; font-family: 'Merriweather Sans', sans-serif; font-size: 13.5px; text-transform:uppercase; } 
a.navlink:link { text-decoration:none; color: #4e616a; font-weight: bold; font-family: 'Merriweather Sans', sans-serif; font-size: 13.5px; text-transform:uppercase; } 
a.navlink:visited { text-decoration:none; color: #4e616a; font-weight: bold; font-family: 'Merriweather Sans', sans-serif; font-size: 13.5px; text-transform:uppercase; } 
a.navlink:hover { text-decoration:none; color: #668ea1; font-weight: bold; font-family: 'Merriweather Sans', sans-serif; font-size: 13.5px; text-transform:uppercase; } 
a.navlink:active { text-decoration:none; color: #4e616a; font-weight: bold; font-family: 'Merriweather Sans', sans-serif; font-size: 13.5px; text-transform:uppercase; }

a.navlink2 { text-decoration:none; color: #2466ab; font-weight: bold; font-family: 'Merriweather Sans', sans-serif; font-size: 16px; text-transform:uppercase; } 
a.navlink2:link { text-decoration:none; color: #2466ab; font-weight: bold; font-family: 'Merriweather Sans', sans-serif; font-size: 16px; text-transform:uppercase; } 
a.navlink2:visited { text-decoration:none; color: #2466ab; font-weight: bold; font-family: 'Merriweather Sans', sans-serif; font-size: 16px; text-transform:uppercase; } 
a.navlink2:hover { text-decoration:none; color: #2466ab; font-weight: bold; font-family: 'Merriweather Sans', sans-serif; font-size: 16px; text-transform:uppercase; } 
a.navlink2:active { text-decoration:none; color: #2466ab; font-weight: bold; font-family: 'Merriweather Sans', sans-serif; font-size: 16px; text-transform:uppercase; }


a.footerlink { text-decoration:none; color: #427090; font-family: 'Merriweather Sans', sans-serif; font-size: 11px; } 
a.footerlink:link { text-decoration:none; color: #427090; font-family: 'Merriweather Sans', sans-serif; font-size: 11px; } 
a.footerlink:visited { text-decoration:none; color: #427090; font-family: 'Merriweather Sans', sans-serif; font-size: 11px; } 
a.footerlink:hover { text-decoration:none; color: #23445b; font-family: 'Merriweather Sans', sans-serif; font-size: 11px; } 
a.footerlink:active { text-decoration:none; color: #427090; font-family: 'Merriweather Sans', sans-serif; font-size: 11px; }

a.whitelink { text-decoration:none; color: #fff; font-family: 'Merriweather Sans', sans-serif; font-size: 20px; text-transform:uppercase; } 
a.whitelink:link { text-decoration:none; color: #fff; font-family: 'Merriweather Sans', sans-serif; font-size: 20px; text-transform:uppercase; } 
a.whitelink:visited { text-decoration:none; color: #fff; font-family: 'Merriweather Sans', sans-serif; font-size: 20px; text-transform:uppercase; } 
a.whitelink:hover { text-decoration:none; color: #4e616a; font-family: 'Merriweather Sans', sans-serif; font-size: 20px; text-transform:uppercase; } 
a.whitelink:active { text-decoration:none; color: #fff; font-family: 'Merriweather Sans', sans-serif; font-size: 20px; text-transform:uppercase; }

a.whitelink2 { text-decoration:none; color: #fff; font-family: 'Merriweather Sans', sans-serif; font-size: 14px;  } 
a.whitelink2:link { text-decoration:underline; color: #fff; font-family: 'Merriweather Sans', sans-serif; font-size: 14px; } 
a.whitelink2:visited { text-decoration:none; color: #fff; font-family: 'Merriweather Sans', sans-serif; font-size: 14px;  } 
a.whitelink2:hover { text-decoration:underline; color: #4e616a; font-family: 'Merriweather Sans', sans-serif; font-size: 14px;  } 
a.whitelink2:active { text-decoration:none; color: #fff; font-family: 'Merriweather Sans', sans-serif; font-size: 14px;; }


a.greylink { text-decoration:none; color: #7a878d; font-family: 'Merriweather Sans', sans-serif; font-size: 13px; } 
a.greylink:link { text-decoration:none; color: #7a878d; font-family: 'Merriweather Sans', sans-serif; font-size: 13px; } 
a.greylink:visited { text-decoration:none; color: #7a878d; font-family: 'Merriweather Sans', sans-serif; font-size: 13px; } 
a.greylink:hover { text-decoration:none; color: #4f5458; font-family: 'Merriweather Sans', sans-serif; font-size: 13px; } 
a.greylink:active { text-decoration:none; color: #7a878d; font-family: 'Merriweather Sans', sans-serif; font-size: 13px; }

a.bodylink { text-decoration:none; color: #333; font-family:Arial, Helvetica, sans-serif; font-size: 15px; } 
a.bodylink:link { text-decoration:none; color: #333; font-family:Arial, Helvetica, sans-serif; font-size: 15px; } 
a.bodylink:visited { text-decoration:none; color: #333; font-family:Arial, Helvetica, sans-serif; font-size: 15px; } 
a.bodylink:hover { text-decoration:none; color: #4f5458; font-family:Arial, Helvetica, sans-serif; font-size: 15px; } 
a.bodylink:active { text-decoration:none; color: #333; font-family:Arial, Helvetica, sans-serif; font-size: 15px; }

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration:underline;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #333;
}



.myli li
{
	list-style-type: none;
	display: inline;
	margin-right: 20px;
}

.myli2 li
{
	list-style-type: none;
}

.ftpadding
{
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 1.5;
}

#logo
{
	width: 221px;
	height: 233px;
	float: left;
	margin-right: 23px;
}

#credits
{
	width: 100%; 
	float: left;
	text-align:center; 
	font-size:11px; 
	color: #7a878d; 
	padding-top:15px; 
	padding-bottom:20px; 
	line-height: 1.5;
	font-family: 'Merriweather Sans', sans-serif;
}

#topthree
{
	width: 708px;
	height: 233px;
	float: left;
	background-image:url(../img/top3.jpg);
}

#donate
{
	width: 221px;
	height: 233px;
	float: left;
	margin-right: 23px;
	margin-top: 24px;
}

#bottomthree
{
	width: 708px;
	height: 232px;
	float: left;
	background-image:url(../img/bottom3.jpg);
	margin-top: 24px;
}

#separator
{
	width: 952px;
	height: 2px;
	float: left;
	margin-top: 35px;
	background-color: #dbe1e5;
}

h1
{
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:bold;
	color: #4e616a;
	font-size: 22px;
	text-transform:uppercase;
}

h2
{
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:bold;
	color: #fff;
	font-size: 20px;
	padding-bottom: 10px;
}

.h2blue
{
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:bold;
	color: #7a878d;
	font-size: 20px;
	padding-bottom: 10px;
}

.h2blue2
{
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:bold;
	color: #7a878d;
	font-size: 20px;
	margin-bottom:0px;
	padding-bottom: 0px;
}

h3
{
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:bold;
	color: #416f8f;
	font-size: 12px;
}

#homeleft
{
	width: 472px;
	float: left;
}

#homepadding
{
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 20px;
	font-family: 'Merriweather Sans', sans-serif;
	color: #7a878d;
	line-height: 1.3;
	font-size: 16px;
}



.highlight
{
	font-family: 'Merriweather Sans', sans-serif;
	color: #4d5356;
	line-height: 1.3;
	font-size: 18px;
}

#homeright
{
	width: 480px;
	float: left;
}

#homepadding2
{
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
}

#footer
{
	width: 100%; 
	background-color: #e0e4e7; 
	float: left;
	margin-top: 30px;	
}

.footerbox
{
	width: 952px;
	margin:auto;
}

.ftcol1
{
	width: 25%;
	float: left;
}

.box1
{
	width: 221px;
	height: 233px;
	float: left;
	margin-right: 22px;
}

.box2
{
	width: 221px;
	height: 233px;
	float: left;
}

.boxpadding
{
	text-align:center;
	color:#FFF;
	font-family: 'Merriweather Sans', sans-serif;
	line-height: 1.3;
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
}

.boxpadding2
{
	text-align:center;
	color:#7a878d;
	font-family: 'Merriweather Sans', sans-serif;
	line-height: 1.3;
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;

}

#mainbody
{
	width: 706px;
	float: left;
	border: 1px solid #d9d9d9;
	background-color: #fff;
}

#mainbody2
{
	width: 465px;
	float: left;
	border: 1px solid #d9d9d9;
	background-color: #fff;
	margin-right: 20px;
}

#mainbodypadding
{
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	color: #4f5559;
	line-height: 1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height: 1.4;
	font-size: 15px;
}



#double
{
	float: left; 
	width: 244px;
}


p
{
	margin-top: 15px;
	margin-bottom: 15px;
}

.myp
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.featext
{
	font-size: 19px; 
	color: #134881;
}

/* Reusable classes ============================================================ */

/* Left & Right alignment */
.left{ float: left; }
.right{ float: right; }

/* The inside class provides consistent padding. To be used often! */
.inside{ padding: 20px; }

/* The fraction classes are useful for column lists */
.half, .third, .quarter, .fifth, .sixth{ width: 100%; }
.half li, .third li, .quarter li, .fifth li, .sixth li{ float: left; }
.half li{ padding-right: 5%; width: 45% }
.third li{  padding-right: 5%; width: 28.3% }
.quarter li{  padding-right: 5%; width: 20% }
.fifth li{  padding-right: 5%; width: 15% }

/* For when a <br /> just ain't enough */
.separator{
    clear: both;
    float: left;
    height: 1px;
    width: 100%; }



/* Basic Structure ============================================================= */
#wrap{
    margin: 0 auto;
    position: relative;
    width: 960px; }

    /* Header */
    header{
        float: left;
        width: 100%; }
    
    /* Content */
    article{
        float: left;
        width: 66.7%; }
    
    /* Sidebar */
    aside{
        float: left;
        width: 33.3%; }
        

    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */


